body {
	background-image: url(img/new_bg.gif);
}
a:link, a:visited{
	color: #FF6000;
	text-decoration: underline;
}
a:hover{
	color: #FF8800;
	text-decoration: none;
}
.tx12g2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #666666;
}

.tx12g {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.photo {
	border: 1px solid #e83351;
}
.tx11g {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	line-height: 14px;
	color: #666666;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e83351;
	padding-bottom: 5px;
}
.bk_obi {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	background-color: #FFCC66;
	padding: 3px;
	font-weight: bold;
}
.close {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	background-color: #FF6600;
	padding-top: 5px;
	padding-bottom: 5px;
}.pline {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF6600;
}
.pline2 {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.next_obi {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	background-color: #FF9999;
	font-weight: bold;
	padding: 3px;
}
.next_tx12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF9999;
	border-bottom-color: #FF9999;
	border-left-color: #FF9999;
	padding: 5px;
}
.pre_waku {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FF9933;
}
